linux-modules-nvidia-440-gcp-edge 5.4.0-1086.94~18.04.1 (amd64 binary) in ubuntu bionic

 Transitional package for upgrades of -440 to -470.

Details

Package version:
5.4.0-1086.94~18.04.1
Source:
linux-restricted-modules-gcp-5.4 5.4.0-1086.94~18.04.1 source package in Ubuntu
Status:
Superseded
Component:
restricted
Priority:
Optional

Package relationships